[Community]
History=
AutoLogin=1
[IMCONFIG]
RECVSTRANGERMSG=0
RECVCOLLECTNOTIFY=0
NOTIFYCOLLECT=0
BLOGRECOMMEND=0
ADDFRIENDSET=1
HINTCLEAR=1
MINRESERVEDSPACE=1024
FILESAVEPATH=D:\Program Files\Documents\Thunder\My Thunder Files\
SCREENSNAP_HIDEDLG=0
SILENT_MODE=0
